.tabcontent{
  margin: 10px auto;;
  padding: 0;}


ul#tabs {
  list-style-type: none;
  padding: 0;
  width: 100%;
  float: left;
  border-bottom: solid 5px #7c0206;}

ul#tabs li {
	font-size: 12px;
	display: inline-block;
    padding: 2px 15px;
    color: #fff;
	float: left;
    cursor: pointer;
	background: #747474; /* Old browsers */
	background: -moz-linear-gradient(top,  #747474 0%, #2a2a2a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #747474 0%,#2a2a2a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #747474 0%,#2a2a2a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747474', endColorstr='#2a2a2a',GradientType=0 ); /* IE6-9
	 */
	 -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
	box-shadow: 2px 0 2px 0px rgba(0, 0, 0, 0.15) inset;
 }
	
ul#tabs li:hover {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad0308+0,7c0206+100 */
background: #ad0308; /* Old browsers */
background: -moz-linear-gradient(top,  #ad0308 0%, #7c0206 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ad0308 0%,#7c0206 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ad0308 0%,#7c0206 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0308', endColorstr='#7c0206',GradientType=0 ); /* IE6-9 */
}
ul#tabs li.active {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad0308+0,7c0206+100 */
background: #ad0308; /* Old browsers */
background: -moz-linear-gradient(top,  #ad0308 0%, #7c0206 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ad0308 0%,#7c0206 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ad0308 0%,#7c0206 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0308', endColorstr='#7c0206',GradientType=0 ); /* IE6-9 */
}

ul#tabs li span{
	color: #f8e905;
	}

ul#tab {
  list-style-type: none;
  margin: 0;
  padding: 0;
  }
  
ul#tab li {
	width: 100%;
	min-height:530px;
    display: none;
    padding: 0px;
	float: left;
	background-color: #1b1b1b;
}
	
ul#tab li.active {
    display: block;
}

ul#tab li h2 {
      font-weight: 400;
      margin-bottom: 30px;
      padding-bottom: 5px;
      border-bottom: solid 5px #32c896;
}

.events-list {
    width: 100%;
    color: #ffffff;
    font-size: 14px;
    float: left;
    height: 48px;
    background: #383838;
    justify-content: center;
    flex-direction: column;
    line-height: 18px;
}

.events-list:nth-child(odd) {background: #383838; }
.events-list:nth-child(even) {background: #1f1f1f;}

.events-list .time {
	width: 17%;
	padding: 0 10px;
    height: 48px;
    text-align: center;
    float: left;
    line-height: 18px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.events-list .homename {
    width: 20%;
	height: 48px;
    float: left;
    text-align: right;
    padding-right: 10px;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .teamimg {
    width: 4%;
	height: 48px;
    float: left;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .program_vs {
    width: 5%;
    float: left;
    height: 48px;
	color: #c01518;
    text-align: center;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .tour {
    width: 4%;
	height: 48px;
	margin-left: 4%;
	margin-right: 2%;
    float: left;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .tour-name {
    width: 43%;
	height: 48px;
    float: left;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .awayname {
    width: 20%;
	height: 48px;
    float: left;
    padding-left: 10px;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .league {
    width: 18%;
	height: 48px;
    text-align: center;
    float: left;
	display: flex;
 	justify-content: center;
  	flex-direction: column;
}

.events-list .view-live {
    text-align: center;
	height: 48px;
    width: 12%;
    float: left;
	display: flex;
 	justify-content: center;
  	flex-direction: column;	    
}

.events-list .view-live img {
	margin: 0 auto;
    width: 74px;
}



